<Gauge Name="OVER_PVD" Version="1.0">
  <Element>
   <Visible>(A:Circuit general panel on, bool)</Visible>
     <Select>
     <Value>(A:Pitot heat,bool)</Value>
         <Case Value="0">
            <Image Name="AZS_off.bmp" ImageSizes="29,65"/>
         </Case>
         <Case Value="1">
           <Image Name="AZS_on.bmp" ImageSizes="29,65"/>
         </Case>
      </Select>
   </Element>
<Mouse>
       <Help ID="HELPID_GAUGE_PITOT_HEAT_SWITCH"/>
      <Cursor Type="Hand"/>
      <Click Event="PITOT_HEAT_TOGGLE"/>
   </Mouse>

  </Gauge>


